Skilled Trades iOS - Bug #11504

Deleted team should not display in the background when all teams are deleted.

11/12/2024 03:22 PM - Shubham J

Status: Closed Start date: 11/12/2024
Priority: High Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Scenario:- Teamleader/user login > Leave all team.
History

#1 - 11/12/2024 03:25 PM - Shubham J
- File deleted (clipboard-202411121521-zw1lk.png)

#2 - 11/12/2024 03:26 PM - Shubham J
- File clipboard-202411121525-mypub.png added
- Description updated

#3 - 11/13/2024 12:22 PM - chirag wadhwa

- Status changed from New to Resolved

#4 - 11/14/2024 12:27 PM - Shubham J

- Status changed from Resolved to Closed
